h2#imPgTitle {float: left; margin-left: 4px; margin-right: 4px; width: 913px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 909px;}
#imCell_11 { display: block; position: relative; overflow: hidden; width: 923px; min-height: 21px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_11 { position: relative; width: 923px; min-height: 21px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imTextObject_11 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_11_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_11_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_11_tab0 ul ul ul { list-style: circle; }
#imTextObject_11_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_11_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_11_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_11_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_11_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_11_tab0 p { margin: 0; padding: 0; }
#imTextObject_11_tab0 .inline-block { display: inline-block; }
#imTextObject_11_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_11_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_11_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_11_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_11_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_11_tab0 img.fleft { margin-right: 15px; }
#imTextObject_11_tab0 img.fright { margin-left: 15px; }
#imTextObject_11_tab0 .imUl { text-decoration: underline; }
#imTextObject_11_tab0 .imVt { vertical-align: top; }
#imTextObject_11_tab0 .imVc { vertical-align: middle; }
#imTextObject_11_tab0 .imVb { vertical-align: bottom; }
#imTextObject_11_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imCell_13 { display: block; position: relative; overflow: hidden; width: 581px; min-height: 208px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_13 { position: relative; width: 575px; min-height: 170px; padding: 3px 3px 35px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_13 > a { display: block; }
#imCell_12 { display: block; position: relative; overflow: hidden; width: 749px; min-height: 88px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_12 { position: relative; width: 743px; min-height: 82px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_12 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_12_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_12_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_12_tab0 ul ul ul { list-style: circle; }
#imTextObject_12_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_12_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_12_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_12_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_12_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_12_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_12_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_12_tab0 p { margin: 0; padding: 0; }
#imTextObject_12_tab0 .inline-block { display: inline-block; }
#imTextObject_12_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_12_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_12_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_12_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_12_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_12_tab0 img.fleft { margin-right: 15px; }
#imTextObject_12_tab0 img.fright { margin-left: 15px; }
#imTextObject_12_tab0 .imUl { text-decoration: underline; }
#imTextObject_12_tab0 .imVt { vertical-align: top; }
#imTextObject_12_tab0 .imVc { vertical-align: middle; }
#imTextObject_12_tab0 .imVb { vertical-align: bottom; }
#imTextObject_12_tab0 .fs35 { vertical-align: baseline; font-size: 35px; line-height: 41px; }
#imTextObject_12_tab0 .cf1 { color: rgb(32, 64, 0); }
#imTextObject_12_tab0 .ff1 { font-family: 'Monotype Corsiva'; }
#imCell_41 { display: block; position: relative; overflow: hidden; width: 79px; min-height: 208px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_41 { position: relative; width: 73px; min-height: 202px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_41 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_41 > a { display: block; }
#imCell_42 { display: block; position: relative; overflow: hidden; width: 77px; min-height: 208px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_42 { position: relative; width: 71px; min-height: 198px; padding: 3px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_42 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_42 > a { display: block; }
#imCell_43 { display: block; position: relative; overflow: hidden; width: 581px; min-height: 268px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_43 { position: relative; width: 575px; min-height: 262px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_43 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_43 > a { display: block; }
#imCell_44 { display: block; position: relative; overflow: hidden; width: 581px; min-height: 268px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_44 { position: relative; width: 575px; min-height: 262px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_44 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_44 > a { display: block; }
#imCell_45 { display: block; position: relative; overflow: hidden; width: 581px; min-height: 268px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_45 { position: relative; width: 575px; min-height: 262px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_45 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_45 > a { display: block; }
#imCell_46 { display: block; position: relative; overflow: hidden; width: 581px; min-height: 268px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_46 { position: relative; width: 575px; min-height: 262px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_46 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_46 > a { display: block; }
#imCell_47 { display: block; position: relative; overflow: hidden; width: 581px; min-height: 268px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_47 { position: relative; width: 575px; min-height: 262px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_47 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_47 > a { display: block; }
#imCell_48 { display: block; position: relative; overflow: hidden; width: 581px; min-height: 268px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_48 { position: relative; width: 575px; min-height: 262px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_48 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_48 > a { display: block; }
#imCell_49 { display: block; position: relative; overflow: hidden; width: 162px; min-height: 268px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_49 { position: relative; width: 156px; min-height: 172px; padding: 3px 3px 93px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_49 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_49 > a { display: block; }
#imCell_50 { display: block; position: relative; overflow: hidden; width: 162px; min-height: 268px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_50 { position: relative; width: 156px; min-height: 156px; padding: 3px 3px 109px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_50 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_50 > a { display: block; }
#imCell_51 { display: block; position: relative; overflow: hidden; width: 162px; min-height: 268px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_51 { position: relative; width: 156px; min-height: 214px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_51 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_51 > a { display: block; }
#imCell_52 { display: block; position: relative; overflow: hidden; width: 247px; min-height: 268px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_52 { position: relative; width: 241px; min-height: 142px; padding: 3px 3px 123px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_52 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_52 > a { display: block; }
#imCell_53 { display: block; position: relative; overflow: hidden; width: 162px; min-height: 268px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_53 { position: relative; width: 156px; min-height: 130px; padding: 3px 3px 135px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_53 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_53 > a { display: block; }
#imCell_54 { display: block; position: relative; overflow: hidden; width: 162px; min-height: 268px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_54 { position: relative; width: 156px; min-height: 178px; padding: 3px 3px 87px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_54 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_54 > a { display: block; }
#imCell_55 { display: block; position: relative; overflow: hidden; width: 247px; min-height: 247px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_55 { position: relative; width: 241px; min-height: 241px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_55 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_55 > a { display: block; }
#imCell_56 { display: block; position: relative; overflow: hidden; width: 749px; min-height: 142px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_56 { position: relative; width: 743px; min-height: 136px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_56 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_56 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_56_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_56_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_56_tab0 ul ul ul { list-style: circle; }
#imTextObject_56_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_56_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_56_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_56_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_56_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_56_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_56_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_56_tab0 p { margin: 0; padding: 0; }
#imTextObject_56_tab0 .inline-block { display: inline-block; }
#imTextObject_56_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_56_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_56_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_56_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_56_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_56_tab0 img.fleft { margin-right: 15px; }
#imTextObject_56_tab0 img.fright { margin-left: 15px; }
#imTextObject_56_tab0 .imUl { text-decoration: underline; }
#imTextObject_56_tab0 .imVt { vertical-align: top; }
#imTextObject_56_tab0 .imVc { vertical-align: middle; }
#imTextObject_56_tab0 .imVb { vertical-align: bottom; }
#imTextObject_56_tab0 .cf1 { color: rgb(255, 0, 0); }
#imTextObject_56_tab0 .fs24 { vertical-align: baseline; font-size: 24px; line-height: 31px; }
#imTextObject_56_tab0 .cf2 { color: rgb(32, 64, 0); }
#imTextObject_56_tab0 .ff1 { font-family: 'Monotype Corsiva'; }
#imCell_57 { display: block; position: relative; overflow: hidden; width: 749px; min-height: 124px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_57 { position: relative; width: 743px; min-height: 118px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_57 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_57 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_57_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_57_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_57_tab0 ul ul ul { list-style: circle; }
#imTextObject_57_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_57_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_57_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_57_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_57_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_57_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_57_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_57_tab0 p { margin: 0; padding: 0; }
#imTextObject_57_tab0 .inline-block { display: inline-block; }
#imTextObject_57_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_57_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_57_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_57_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_57_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_57_tab0 img.fleft { margin-right: 15px; }
#imTextObject_57_tab0 img.fright { margin-left: 15px; }
#imTextObject_57_tab0 .imUl { text-decoration: underline; }
#imTextObject_57_tab0 .imVt { vertical-align: top; }
#imTextObject_57_tab0 .imVc { vertical-align: middle; }
#imTextObject_57_tab0 .imVb { vertical-align: bottom; }
#imTextObject_57_tab0 .fs24 { vertical-align: baseline; font-size: 24px; line-height: false; }
#imTextObject_57_tab0 .cf1 { color: rgb(32, 64, 0); }
#imTextObject_57_tab0 .ff1 { font-family: 'Monotype Corsiva'; }
#imTextObject_57_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: false; }
#imTextObject_57_tab0 .cf2 { color: rgb(192, 0, 0); }
